[setup]
AppName=k-on_dta
CompanyName=K-on_DTA
DirectXPath=
DataPath=data
MenuName=けいおん！ＤＴＡ
MenuCount=2
Menu1_name=けいおん！ＤＴＡメニュー.lnk
Menu1_exec=KonMenu.exe
Menu1_text=けいおん！ＤＴＡのメニューを実行します。
Menu2_name=アンインストール.lnk
Menu2_exec=%uninstall%
Menu2_text=けいおん！ＤＴＡをハードディスクから削除します。
Uninstall=uninst_k-on_dta01.exe
UninstallName=けいおん！ＤＴＡ
InstallLog=k-on_dta_inst.dat
SaveCount=34
SaveData1=KonClock\KonClock.ini
SaveData2=KonClock2\KonClock2.ini
SaveData3=KonClock3\KonClock3.ini
SaveData4=KonClock4\KonClock4.ini
SaveData5=KonClock5\KonClock5.ini
SaveData6=KonClock6\KonClock6.ini
SaveData7=KonClock7\KonClock7.ini
SaveData8=KonDaily\KonDaily.ini
SaveData9=KonMonthly\KonMonthly.ini
SaveData10=MascotAzusa\MascotAzusa.ini
SaveData11=MascotMio\MascotMio.ini
SaveData12=MascotRitsu\MascotRitsu.ini
SaveData13=MascotTable\MascotTable.ini
SaveData14=MascotTsumugi\MascotTsumugi.ini
SaveData15=MascotYui\MascotYui.ini
SaveData16=konMenu\KonMenu壁紙.bmp
SaveData17=konMenu\icon10.txt
SaveData18=KonClock\
SaveData19=KonClock2\
SaveData20=KonClock3\
SaveData21=KonClock4\
SaveData22=KonClock5\
SaveData23=KonClock6\
SaveData24=KonClock7\
SaveData25=KonDaily\
SaveData26=KonMonthly\
SaveData27=MascotAzusa\
SaveData28=MascotMio\
SaveData29=MascotRitsu\
SaveData30=MascotTable\
SaveData31=MascotTsumugi\
SaveData32=MascotYui\
SaveData33=konMenu\
SaveData34=*
StartupCount=15
StartupData1=けいおん！DTA カレンダー.lnk
StartupData2=けいおん！DTA 日めくりカレンダー.lnk
StartupData3=けいおん！DTA 時計1.lnk
StartupData4=けいおん！DTA 時計2.lnk
StartupData5=けいおん！DTA 時計3.lnk
StartupData6=けいおん！DTA 時計4.lnk
StartupData7=けいおん！DTA 時計5.lnk
StartupData8=けいおん！DTA 時計6.lnk
StartupData9=けいおん！DTA 時計7.lnk
StartupData10=けいおん！マスコット.lnk
StartupData11=けいおん！マスコット 唯.lnk
StartupData12=けいおん！マスコット 澪.lnk
StartupData13=けいおん！マスコット 律.lnk
StartupData14=けいおん！マスコット 紬.lnk
StartupData15=けいおん！マスコット 梓.lnk
SkipCount=0
KeyCount=7
KeyName1=Title
KeyData1=けいおん！ＤＴＡ
KeyName2=ProductID
KeyData2=#100
KeyName3=ExeName
KeyData3=KonMenu.exe
KeyName4=Archive
KeyData4=KonMenu
KeyName5=ScrName
KeyData5=.scr
KeyName6=SaveData
KeyData6=konMenu.dat
KeyName7=KeyName
KeyData7=K-ON_DTA01
WallPaperName=KonMenu壁紙.bmp
VoiceName=voice\voice00.txt
CursorName=K-ON_DTA
ScheduleName=KonMonthly\sch*.dat
SchedulePath=KonMonthly\
